* {
    box-sizing: border-box;
    outline: 0;
    margin: 0;
    padding: 0;
}

body {
    margin: 0;
    padding: 0;
    color: #333;
    font-family: Helvetica Neue, Helvetica, PingFang SC, Hiragino Sans GB, Microsoft YaHei, SimSun, sans-serif;
    font-size: 12px;
    overflow: hidden;
}

.z {
    float: left;
}

.y {
    float: right;
}

.pt8 {
    padding-top: 8px;
}

.pt16 {
    padding-top: 16px;
}

.pb16 {
    padding-bottom: 16px;
}

.ml20 {
    margin-left: 20px;
}

.mt8 {
    margin-top: 8px;
}

.mt16 {
    margin-top: 16px;
}

.mt20 {
    margin-top: 20px;
}

.mt24 {
    margin-top: 24px;
}

.mt32 {
    margin-top: 32px;
}

.mb8 {
    margin-bottom: 8px;
}

.mb16 {
    margin-bottom: 16px;
}

.mb24 {
    margin-bottom: 24px;
}

.mb32 {
    margin-bottom: 32px;
}
.mr5 {
    margin-right: 5px;
}
.ml8 {
    margin-left: 8px;
}

.ml16 {
    margin-left: 16px !important;
}

.ml24 {
    margin-left: 24px;
}

.ml32 {
    margin-left: 32px;
}

.mr8 {
    margin-right: 8px;
}

.mr16 {
    margin-right: 16px;
}

.mr24 {
    margin-right: 24px;
}

.mr32 {
    margin-right: 32px;
}

.font14 {
    font-size: 14px;
}

.font18 {
    font-size: 18px;
}

.font20 {
    font-size: 20px !important;
}

.font24 {
    font-size: 24px !important;
}

.color-333 {
    color: #333;
}

.color-666 {
    color: #666;
}

.color-999 {
    color: #999;
}

.color-red {
    color: #f23c3c;
}

.color-blue {
    color: #22ac38;
}

.color-orange {
    color: #ebac00;
    cursor: pointer;
}

.w1200 {
    width: 1200px;
    margin: 0 auto;
}

.the-main-wrap {
    width: calc(100% - 210px);
    transform: translateX(210px) translateY(60px);
    overflow: auto;
    height: calc(100vh - 60px);
    background: #f7f7fa;
}

.the-main {
    min-width: 1000px;
    padding-bottom: 24px;
}
.flex {
    display: flex;
}
.flex-g {
    align-items: center;
    display: flex;
}

.flex-no-g {
    align-items: normal;
}

.flex-g.between {
    justify-content: space-between;
}

.triangle-bottom-g {
    border-color: #fff transparent transparent;
    border-style: solid;
    border-width: 5px 5px 0 5px;
    margin: 8px;
    text-align: left;
}

.table-min-g {
    width: 100%;
    border-collapse: collapse;
}

.table-min-g th,
.table-min-g td {
    padding: 12px 16px 12px 24px;
    line-height: 24px;
}

.table-min-g th {
    background: #fafafa;
    border-color: #fafafa;
    font-size: 14px;
    color: #999999;
    text-align: left;
    font-weight: initial;
}

.table-min-g td {
    border-bottom: 1px solid #f0f1f2;
}

.table-min-g tbody tr:hover {
    background: #f5f7fa;
}

.table-min-g tr:hover td {
    background: #f5f5f5;
}

.title-a-box-g {
    border-bottom: 1px solid #e3e4e5;
    display: block;
}

.title-a-g {
    font-size: 24px;
    line-height: 1;
    padding: 24px;
    display: block;
    font-weight: bold;
}

.title-a-g.back {
    cursor: pointer;
    color: #333;
}

.title-a-g.back .y-icon-arrow-left {
    font-size: 24px;
    font-weight: bolder;
    transform: translateY(-2px);
}

.title-a-box-g .y-tabs {
    font-size: 14px;
    margin: 0 32px;
}

.title-a-box-g .y-tabs-menu {
    border: none;
    line-height: 14px;
}

.title-a-box-g .y-tabs-menu > a {
    padding: 0 0 16px 0;
    color: #999;
}

.title-a-box-g .y-tabs-menu > a:hover {
    color: #333;
}

.title-a-box-g .y-tabs-menu > a.y-tabs-menu-checked {
    color: #333;
    font-weight: bold;
}

.the-main-cont {
    padding: 20px 24px 0 24px;
}

.switchFun.on {
    color: #999 !important;
    cursor: no-drop;
}

.search-box {
    font-size: 12px;
}

.pb0 {
    padding-bottom: 0;
}

.title-b-g {
    font-size: 16px;
    line-height: 1;
}

.title-b-g::before {
    content: '';
    display: inline-block;
    top: 3px;
    width: 4px;
    height: 18px;
    background: #ffba00;
    position: relative;
    margin-right: 16px;
}

.box-cont-g {
    background: #fff;
    border-radius: 4px;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.06);
    padding: 32px 24px;
}

.dashboard-a {
    background: #fff;
    border-radius: 4px;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.06);
    padding: 16px 24px;
    flex-grow: 1;
    width: 0;
    line-height: 1.8em;
    font-size: 14px;
}

.dashboard-c {
    width: 100%;
}

.dashboard-c > div {
    width: 50%;
}

.dashboard-b {
    font-size: 16px;
}

.dashboard-d p {
    line-height: 60px;
    border-bottom: 1px dashed #e3e4e5;
    margin: 0;
    width: 66%;
}

.dashboard-d p:last-child {
    border-bottom: none;
}

.dashboard-d p i {
    display: inline-block;
    width: 20px;
    height: 12px;
    border-radius: 3px;
    margin-right: 16px;
}

.dashboard-e p {
    line-height: 40px;
    border: none;
}

/*分页*/
.paging {
    height: 32px;
}

.paging ul {
    float: right;
    overflow: hidden;
    margin: 0 10px;
    display: inline;
}

.paging li {
    float: left;
    line-height: 30px;
    box-sizing: border-box;
    min-width: 32px;
    text-align: center;
    margin: 0 3px;
    list-style: none;
    border-radius: 4px;
}

.paging li a {
    display: block;
    color: #666;
    border: 1px solid #E3E4E5;
    border-radius: 4px;
    padding: 0 3px;
    box-sizing: border-box;
    font-weight: 400;
}

.paging li a:hover {
    border: 1px solid rgba(255, 208, 19, 1);
}

.paging li a.prev, .paging li a.next {
    letter-spacing: -4px
}

.paging li a.current {
    background: linear-gradient(-10deg, rgba(255, 208, 19, 1), rgba(255, 218, 35, 1));
    border: none;
    min-width: 32px;
    height: 32px;
    line-height: 32px;
}

.paging li span {
    color: #ccc;
    display: block;
    border: 1px solid #f0f1f2;
    border-radius: 4px;
}

.paging li.active {
    background: #FFD013;
    border-color: #FFD013;
}

.paging li.active span {
    color: #333;
}

.paging dl {
    float: right;
    position: relative;
    font-size: 12px;
    color: #4c4c4c;
    background: #fff;
}

.paging dt {
    width: 75px;
    padding-left: 16px;
    line-height: 32px;
    background: #F7F7F7;
    padding-right: 22px;
    text-align: left;
    position: relative;
    cursor: pointer;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    box-sizing: content-box;
}

.paging dt:hover {
    background: #f3f4f5;
}

.paging dl:hover dd {
    display: block;
}

.paging dt span {
    position: absolute;
    right: 0;
    top: -1px;
    width: 26px;
    height: 30px;
}

.paging dt b {
    font-weight: normal;
}

.paging dd {
    position: absolute;
    left: 0;
    bottom: 31px;
    padding: 8px 0;
    width: 111px;
    box-shadow: 0 0px 10px 0 rgba(0, 0, 0, 0.1);
    background: #fff;
    z-index: 111;
    display: none;
    text-align: left;
    border-radius: 4px;
}

.paging dd a {
    display: block;
    padding-left: 14px;
    color: #4c4c4c;
    line-height: 30px;
}

.paging dd a:hover {
    color: #333;
    background: #f5f5f5;
}

.paging .num {
    float: right;
    line-height: 32px;
    color: #949393;
    padding-right: 10px;
}

.paging .num b {
    padding: 0 6px;
}

.paging .num span {
    padding-left: 27px;
}

.pagination {
    overflow: hidden;
}

.pagination .iconfont {
    font-size: 20px;
    border: 1px solid #E3E4E5;
    border-radius: 4px;
}

.y-multi-select {
    position: relative;
}

.y-multi-select .input {
    border-color: #e3e4e5;
    border-width: 1px;
    border-style: solid;
    padding: 2px 4px;
    border-radius: 4px;
    cursor: text;
    background: #fff;
    align-items: flex-start;
    position: relative;
}
.code-text{
	color: #fff;
	font-size: 14px;
	line-height: 28px;
}
.between .code-btn{
	width: 120px;
	line-height: 40px;
	color: #fff;
	background: rgba(119,124,131,0.8);
	border-radius: 4px;
	text-align: center;
	cursor: pointer;
}
.between .lg-yardgray{
	color: #c1c1c1;
}
.y-input-mini.y-multi-select .input {
    padding: 1px;
}

.y-multi-select .input .placeholder {
    color: #C0C4CC;
    line-height: 26px;
    padding-left: 8px;
}

.y-multi-select:hover .input {
    border-color: #ffba00;
}

.y-multi-select .clear-icon {
    margin: 4px 4px 4px 0;
    flex-shrink: 0;
    width: 16px;
}

.y-multi-select .clear-icon .y-icon-error-plain {
    transition: .3s;
    color: #d3d4d6;
    cursor: pointer;
}

.y-multi-select .clear-icon .y-icon-error-plain {
    opacity: 0;
}

.y-multi-select:hover .clear-icon .y-icon-error-plain {
    opacity: 1;
}

.y-multi-select .select-list {
    flex-wrap: wrap;
}

.y-multi-select .select-list > a {
    font-size: 12px;
    margin: 8px;
    line-height: 1;
    cursor: default;
}

.y-multi-select .select-list .y-icon-close {
    margin-left: 2px;
    cursor: pointer;
    font-size: 12px;
    transform: scale(.8);
}

.y-multi-select .select-panel {
    position: absolute;
    top: 100%;
    left: 0;
    min-width: 100%;
    display: none;
    z-index: 1;
    border-radius: 4px;
}

/*.y-multi-select .select-panel:after,*/
/*.y-multi-select .select-panel:before {*/
/*    content: '';*/
/*    position: absolute;*/
/*    border: 8px solid transparent;*/
/*    top: 4px;*/
/*    left: 8px;*/
/*    border-top: 0;*/
/*    border-bottom-color: #e3e4e5;*/
/*}*/

/*.y-multi-select .select-panel:after {*/
/*    top: 6px;*/
/*    border-bottom-color: #fff;*/
/*}*/

.y-multi-select .select-panel-list {
    border: 1px solid #e3e4e5;
    border-radius: 2px;
    padding: 0 8px;
    background: #fff;
    position: relative;
    max-height: 250px;
    overflow: auto;
}

.y-multi-select .select-panel-list > a {
    padding: 8px;
    cursor: pointer;
}

.y-multi-select .select-panel-list .y-icon-check {
    font-size: 12px;
    opacity: 0;
    color: #999;
}

.y-multi-select .select-panel-list > a:hover .y-icon-check,
.y-multi-select .select-panel-list > a.checked .y-icon-check {
    opacity: 1;
}

.y-multi-select .select-panel-list > a.checked .y-icon-check,
.y-multi-select .select-panel-list > a.checked {
    color: #ffba00;
}

.y-select-panel .y-empty,
.y-multi-select .select-panel-list .y-empty {
    color: #999;
    font-style: italic;
    text-align: center;
    padding: 24px 0;
}

.daterangepicker {
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1) !important;
    border-color: #E4E7ED !important;
}

.daterangepicker .calendar-table td {
    color: #666 !important;
}

.daterangepicker .calendar-table thead tr:last-child th {
    padding: 24px 0 8px !important;
    font-weight: 300 !important;
    color: #666 !important;
}

.daterangepicker .calendar-table .month {
    font-size: 16px !important;
    font-weight: 500 !important;
    line-height: 22px !important;
    transform: translateY(2px) !important;
}

.daterangepicker .calendar-table .next span,
.daterangepicker .calendar-table .prev span {
    border-color: #666 !important;
    border-width: 0 1px 1px 0 !important;
}

.daterangepicker .calendar-table .next:hover span,
.daterangepicker .calendar-table .prev:hover span {
    border-color: #ffba00 !important;
}

.daterangepicker td.available:hover,
.daterangepicker th.available:hover {
    background: transparent !important;
}

.daterangepicker .calendar-table tbody tr:first-child {
    padding-top: 24px !important;
}

.daterangepicker .calendar-table tbody tr td.active {
    background: #ffba00 !important;
}

.daterangepicker td.off,
.daterangepicker td.off.in-range,
.daterangepicker td.off.start-date,
.daterangepicker td.off.end-date {
    color: #C0C4CC !important;
}

.daterangepicker .calendar-time {
    display: flex !important;
}

.daterangepicker select {
    color: #666 !important;
    padding-left: 8px !important;
    border-radius: 4px !important;
    flex-grow: 1 !important;
    margin: 0 4px !important;
    background-image: linear-gradient(45deg, transparent 50%, #C0C4CC 50%),
    linear-gradient(135deg, #C0C4CC 50%, transparent 50%) !important;
    background-position: calc(100% - 10px) center, calc(100% - 5px) center !important;
    background-size: 5px 5px, 5px 5px, 1px 1.5em !important;
    background-repeat: no-repeat !important;
    appearance: none !important;
    background-color: #fff !important;
    border-color: #DCDFE6 !important;
    min-height: 32px !important;
}

.daterangepicker select:last-child {
    margin-right: 12px !important;
}

.daterangepicker .drp-buttons {
    border-color: #F2F6FC !important;
}

.daterangepicker .cancelBtn,
.daterangepicker .applyBtn {
    font-weight: normal !important;
}

.daterangepicker .applyBtn {
    border-color: #ffba00 !important;
    background-color: #ffba00 !important;
    color: #fff !important;
}

.daterangepicker .drp-buttons .btn {
    padding: 8px 16px !important;
}

.daterangepicker .drp-selected {
    color: #666 !important;
}

.only-time-pick.daterangepicker .calendar-table {
    display: none !important;
}

.hide {
    display: none;
}

.y-table .y-checkbox {
    transform: translateY(1px);
}

.y-loading-fullscreen {
    z-index: 2021;
}

.y-loading-fullscreen .y-icon-loading {
    font-size: 24px;
}

.btn-switch-g {
    border-radius: 13px;
    display: inline-block;
    height: 24px;
    line-height: 24px;
    box-sizing: border-box;
    width: 60px;
    position: relative;
    background: #e3e4e5;
    cursor: pointer;
}

.btn-switch-g:after {
    content: '';
    display: block;
    background: #fff;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    position: absolute;
    top: 2px;
    left: 2px;
    transition: all .1s;
}

.btn-switch-g font {
    font-size: 12px;
    padding-left: 26px;
    line-height: 24px;
    color: #999;
}

.btn-switch-g.on {
    background: #ffc300;
}

.btn-switch-g.on:after {
    left: 36px;
}

.btn-switch-g.on font {
    font-size: 12px;
    padding-left: 8px;
    line-height: 24px;
    color: #fff;
}

.btn-switch-g.disabled{
    cursor: no-drop;
}

.iconTextColor i {
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    position: relative;
    top: -1px;
    margin-right: 8px;
}

.iconTextColor.green i {
    background: #13d051;
}

.iconTextColor.red i {
    background: #f23c3c;
}

.y-thSelect .y-input {
    width: auto;
    border: none;
}

.y-thSelect .y-input .y-input-inner {
    color: #909399;
    padding-left: 0;
}

.peizhilist {
    padding: 3px 0;
}

.peizhilist .peizhilist01 {
    display: inline-block;
    width: 86px;
    line-height: 24px;
}

@media only screen and (max-width: 1725px) {
    .time-select {
        margin-top: 16px;
    }
}

.y-table tbody tr.nodate:hover {
    background: none;
}

.nodate i.nodateimg {
    display: block;
    width: 293px;
    height: 187px;
    background: url(../images/nodata.png);
    margin: 80px auto;
}

.unread p:nth-child(1) {
    font-weight: bold;
}

.unread .content01 {
    font-weight: normal;
    padding-top: 16px;
    display: none;
}

.usr-btcolumn {
    position: fixed;
    bottom: 40px;
    right: 0;
    width: 40px;
    height: 122px;
    cursor: pointer;
    z-index: 101;
    border-radius: 5px;
}

.usr-btcolumn .usr-btcolumn1 {
    border-bottom: 1px solid #fff;
    position: relative;
    overflow: hidden;
}

.usr-btcolumn .usr-btcolumn1:hover {
    overflow: initial;
}

.usr-btcolumn .usr-btcolumn1:last-child {
    border-bottom: none;
    border-radius: 0 0 5px 0;
}

.usr-btcolumn .usr-btcolumn1 font.usr-a1 {
    display: block;
    height: 40px;
    cursor: move;
    position: relative;
    z-index: 99;
    background: #f29d4b url(../images/btcolumn1.png) no-repeat center;
    background-size: 18px;
    border-radius: 5px 5px 0 0;
}

.usr-btcolumn .usr-btcolumn1 font.usr-a2 {
    display: block;
    height: 40px;
    cursor: move;
    position: relative;
    z-index: 99;
    background: #f29d4b url(../images/btcolumn2.png) no-repeat center;
    background-size: 18px;
}

.usr-btcolumn .usr-btcolumn1 font.usr-a3 {
    display: block;
    height: 40px;
    cursor: move;
    position: relative;
    z-index: 99;
    background: #f29d4b url(../images/btcolumn3.png) no-repeat center;
    background-size: 18px;
    border-radius: 0px 0px 5px 5px;
}

.usr-btcolumn .usr-btcolumn1:hover font.usr-a1::after {
    content: '在线客服';
    color: #fff;
    font-size: 12px;
    display: block;
    width: 35px;
    text-align: center;
    margin: 0px auto;
    padding: 4px 0;
}

.usr-btcolumn .usr-btcolumn1:hover font.usr-a2::after {
    content: '客服电话';
    color: #fff;
    font-size: 12px;
    display: block;
    width: 35px;
    text-align: center;
    margin: 0px auto;
    padding: 4px 0;
}

.usr-btcolumn .usr-btcolumn1:hover font.usr-a3::after {
    content: '意见建议';
    color: #fff;
    font-size: 12px;
    display: block;
    width: 35px;
    text-align: center;
    margin: 0px auto;
    padding: 4px 0;
}

.usr-btcolumn .usr-btcolumn1 span.usr-a1a {
    display: block;
    height: 40px;
    line-height: 38px;
    width: 120px;
    padding-left: 10px;
    background: #faf6ed;
    border: 1px solid #f29d4b;
    font-size: 16px;
    color: #f29d4b;
    border-radius: 5px 0 0 5px;
    position: absolute;
    top: 0;
    left: 0px;
    z-index: 9;
    border-right: 0;
}

.usr-btcolumn .usr-btcolumn1 font.usr-a2a {
    font-size: 12px;
    color: #f29d4b;
    padding-left: 20px;
}

.usr-btcolumn .usr-btcolumn1:hover font.usr-a1, .usr-btcolumn .usr-btcolumn1:hover font.usr-a2, .usr-btcolumn .usr-btcolumn1:hover font.usr-a3 {
    background: #f29d4b;
}

.usr-btcolumn .usr-btcolumn1:hover .usr-a1a {
    transform: translate(-100%, 0px);
}

.usr-btcolumn .usr-btcolumn1:hover .usr-a3 {
    border-radius: 0 0 5px 0;
}

.usr-btcolumn .usr-btcolumn1 span.usr-a1a a {
    color: #f29d4b;
}

.usr-btcolumn.on .usr-btcolumn1:hover .usr-a3 {
    border-radius: 0 0 0 5px;
}

.my-drawer {
    height: 32px;
    line-height: 32px;
    cursor: pointer;
    color: #ffba00;
    text-align: center;
}

.color999 {
    color: #999;
}

.y-drawer-body1 {
    border-bottom: 1px solid #dfdfdf;
}

.y-drawer-body1a {
    line-height: 68px;
    height: 68px;
    padding: 0 24px;
    cursor: pointer;
}

.y-drawer-body1a font {
    background: #ffd820;
    text-align: center;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    line-height: 20px;
    display: inline-block;
    margin-right: 8px;
    font-size: 12px;
}

.y-drawer-body1b {
    background: #fafafa;
    padding: 24px;
    display: none;
}

.y-drawer-body1d {
    border-top: 3px solid #ffd820;
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);
}

.y-drawer-body1e {
    font-size: 14px;
    background-color: #fafafa;
    padding-left: 20px;
    line-height: 40px;
    border-bottom: 1px solid #e3e4e5;
    font-weight: bold;
}

.y-drawer-body1f {
    padding: 10px 0;
    background-color: #fff;
}

.y-drawer-body1f p {
    line-height: 26px;
    padding: 5px 20px 5px 32px;
    position: relative;
}

.y-drawer-body1f p:before {
    content: '';
    display: block;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    position: absolute;
    left: 18px;
    top: 16px;
    background: #dfdfdf;
}

.y-drawer-body .y-icon {
    font-size: 20px;
    float: right;
    display: inline-block;
    cursor: pointer;
    transition: all 0.3s;
    line-height: 20px;
    margin-top: 24px;
}

.y-drawer-body .y-icon.on {
    transform: rotate(90deg)
}

table tr th:last-child,
table tr td:last-child {
    text-align: right !important;
    padding-right: 24px !important;
}

table tr.paging-tr {
    border-top: 1px solid #f0f1f2;
    background: transparent !important;
}

table .nodate {
    background: transparent !important;
}

.y-icon-close {
    color: #666;
    font-weight: 600;
}

.y-icon-close:hover {
    color: #666;
}

.y-dialog-footer .y-button {
    height: 32px !important;
}

table .color-orange + .color-orange:before {
    content: "|";
    color: #e5e5e5;
    position: relative;
    left: -5px;
    padding: 0 2px;
    font-size: 12px;
}

.daterangepicker table tr th:last-child, .daterangepicker table tr td:last-child {
    text-align: center !important;
    padding-right: 0 !important;
}

.daterangepicker .secondselect,
.daterangepicker .minuteselect,
.daterangepicker .hourselect,
.daterangepicker .yearselect,
.daterangepicker .monthselect {
    border: 1px solid #DCDFE6;
    display: inline-flex;
    align-items: center;
    height: 32px;
    font-size: 12px;
    font-weight: normal;
    vertical-align: middle;
    width: 80px;
    border-radius: 4px;
    padding: 0 8px;
    position: relative;
    margin: 0 4px;
    cursor: pointer;
}

.daterangepicker .secondselect,
.daterangepicker .minuteselect,
.daterangepicker .hourselect {
    width: 70px;
}

.daterangepicker .panel,
.daterangepicker .panel {
    border: 1px solid #DCDFE6;
    display: none;
    position: absolute;
    top: 100%;
    background: #fff;
    width: 100%;
    max-height: 180px;
    overflow: auto;
    left: 0;
}

.daterangepicker .secondselect .panel,
.daterangepicker .minuteselect .panel,
.daterangepicker .hourselect .panel {
    top: 0;
    transform: translateY(-100%);
}


.daterangepicker .y-value:before {
    content: '';
    border: 4px solid transparent;
    border-bottom-width: 0;
    border-top-color: #ccc;
    position: absolute;
    right: 6px;
    top: 50%;
    transform: translateY(-50%);
}

/*.daterangepicker .secondselect:hover .panel,*/
/*.daterangepicker .minuteselect:hover .panel,*/
/*.daterangepicker .hourselect:hover .panel,*/
/*.daterangepicker .yearselect:hover .panel,*/
/*.daterangepicker .monthselect:hover .panel {*/
/*    display: block;*/
/*}*/

.daterangepicker .panel > div,
.daterangepicker .panel > div {
    height: 28px;
    line-height: 28px;
    cursor: pointer;
}

.daterangepicker .panel > div:hover {
    background: #fafafa;
}

.daterangepicker .panel > div[selected] {
    background: rgb(241, 241, 241);
}

.y-select .y-select-panel[data-y-position="top"] {
    top: 0;
    transform: translateY(-100%);
}

.y-icon.y-icon-arrow-down.y-select-arrow {
    font-size: 12px;
    color: #ccc;
}

.y-icon.y-icon-arrow-down.y-select-arrow:after {
    content: '';
    position: absolute;
    border: 5px solid transparent;
    border-top-color: #ccc;
    border-bottom-width: 0;
    left: 1px;
    top: 4px;
}

.search-text.page-warning {
    background: #FFFAED;
    color: #333 !important;
}
.y-drawer-body1e .y-radio-group-button > a{
    border: none;
    background: none;
    font-size: 14px;
    color: #666;
    font-weight: normal;
}
.y-drawer-body1e .y-radio-group-button > a:not(.y-radio-disabled).y-radio-checked{
    background: none;
    color: #ffba00;
    position: relative;
}
.y-drawer-body1e .y-radio-group-button > a:not(.y-radio-disabled).y-radio-checked:after{
    content: '';
    display: block;
    background: #FFc200;
    width: 100%;
    height: 3px;
    position: absolute;
    bottom: -9px;
    left: 0;
    border-radius: 0;
    top: auto;
}
.daterangepicker .calendar-time{
    justify-content: center;
}

.newdoamin6{ background: #fff; border-radius: 4px; display: flex; flex-wrap: wrap; padding-left:32px; padding-right:32px; font-size: 14px; color: #333; box-shadow: 0px 0px 12px #ddd;}
.newdoamin6d{ border-bottom: 1px solid #f0f1f2; line-height: 85px; height: 85px; width: 100%; padding: 0 8px;}
.newdoamin6d:last-child{ border-bottom: none;}
.newdoamin6d1{ color: #999; display: inline-block; width: 110px;}
.newdoamin6d2{ color: #333;}
.newdoamin6d3{ padding-left: 30px; color: #F6B300;}
.newdoamin6 .btn-switch-g{ top: 30px;}

.drop-down{position: relative;line-height: 25px; z-index: 2; display: inline-block; min-width: 100px;}
.drop-down dt{ height: 30px; line-height: 29px; text-align: left; padding:0 32px 0 0px;position: relative;cursor: pointer;border-radius:3px;-webkit-border-radius:3px;}
.drop-down dt:before{position: absolute; z-index: 99; top:50%; margin-top: -3px; right:10px; width:0; height:0; content: ''; border-top: 4px solid #474747; border-left: 4px solid transparent; border-right: 4px solid transparent;}
.drop-down dt a{ display: block; }
.drop-down dd{position: absolute; left:-1px; top:30px;background: #fff; box-shadow: 0 0px 10px 0 rgba(0, 0, 0, 0.1); text-align: center; z-index: 11;display: none; width:100%;max-height: 280px; overflow: auto; padding: 8px 0; border-radius: 4px;}
.drop-down dd a{ display: block; height:30px; line-height: 30px; text-align: left; float: inherit; background: #fff; padding-left: 10px; color: #474747; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.drop-down dd a:hover{ background: #f9f9f9;}


.popupMsgBox{
    position: relative;
    cursor: pointer;
}
.popupMsg{
    position: absolute;
    font-size: 12px;
    left: -10px;
    top: -14px;
    transform: translateY(-100%);
    width: max-content;
    padding: 3px 8px;
    background: #333;
    color: #fff;
    line-height: 18px;
    border-radius: 4px;
    font-style: inherit;
    text-align: left;
    z-index: 999;
    box-shadow: 0 0px 8px 0 rgb(0 0 0 / 10%);
}
.popupMsg:after{
    content: '';
    position: absolute;
    bottom: -6px;
    left: 20px;
    margin-left: -6px;
    background: none;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 6px 0 6px;
    border-color: #333 transparent transparent transparent;
}
.popupMsgBox .popupMsg{
    display: none;
}
.popupMsgBox:hover .popupMsg{
    display: block;
}
.gplot{
    text-align: center;
    font-size: 14px;
    line-height: 32px;
    margin-top: 16px;
    font-weight: bold;
}
.gplot img{
    max-width: 100%;
    margin-top: 16px;
}